@import url(../warp/css/modules.css);.module .badge{width:100px;height:100px;left:-10px;background:url(../images/fnides.png) 0 0 no-repeat;}
.module .badge-hot{background-position:0 0;}
.module .badge-edito{background-position:0 -100px;}
.module .badge-top{background-position:0 -25px;}
.module .badge-live{background-position:0 -50px;}
.module .badge-new{background-position:0 -75px;}
.module .module-title .icon{background:url(../images/module_icons.png) 0 0 no-repeat;}
.module.mod-box-color .module-title .icon,
.module.mod-box-black .module-title .icon{background-image:url(../images/module_icons_color.png);}
.module .module-title .icon-download{background-position:0 0;}
.module .module-title .icon-twitter{background-position:0 -30px;}
.module .module-title .icon-mail{background-position:0 -60px;}
.module .module-title .icon-bubble{background-position:0 -90px;}
.module .module-title .icon-login{background-position:0 -120px;}
.module .module-title .icon-cart{background-position:0 -150px;}
.mod-box{padding:15px;border:2px solid rgba(0,0,0,0.15);border-bottom-color:rgba(0,0,0,0.25);background:#fff;background-clip:padding-box;box-shadow:0 1px 1px rgba(0,0,0,0.06);}
.mod-box .edito{top:0px;left:-20px;}
.mod-box .badge{top:0px;left:-20px;}
.mod-box .module-title{margin-bottom:7px;padding-bottom:7px;border-bottom:2px solid #009933;}
.mod-box .module-title .color{color:#444;}
.mod-box .module-title span.subtitle{color:#999;}
.mod-box-grey{border:2px solid rgba(0,0,0,0.2);border-bottom-color:rgba(0,0,0,0.3);background-clip:padding-box;box-shadow:0 1px 1px rgba(0,0,0,0.1);}
.mod-box-grey .module-title{border-bottom-color:#0b6099;}
.mod-box-black{
	border: 4px solid #ffffff;
	background: #6fb47c url(../images/module_box_black.png) repeat-x 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,0.06);
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
.module.mod-box-black .module-title{
	border-bottom-color: White;
	color: Red;
}
.module.mod-box-black .module-title .color{color:#e62117;}
.mod-box-black h1,
.mod-box-black h4{color:#faf19a;}
.mod-box-black h3{color:#fdfdfd;}
.mod-box-black h2,
.mod-box-black h5{color:#fdfdfd;}
.mod-box-black a{color:#fff;}
.mod-box-black em,
.mod-box-black code{color:#fff;}
.mod-box-color h1,
.mod-box-color h4,
.mod-box-color a:hover{color:#009933;}
.mod-plain{text-shadow:0 1px 0 rgba(255,255,255,0.0);}
.grid-h .mod-plain{padding:10px 20px 10px 0;}
.grid-v .mod-plain{padding:20px 10px 0 0;}
.grid-v:first-child .mod-plain{padding-top:10px;}
.sidebar-a-right #sidebar-a .grid-v .mod-plain,
.sidebar-b-right #sidebar-b .grid-v .mod-plain{padding-right:0;padding-left:10px;}
.mod-plain .badge{top:10px;right:10px;}
.module.mod-plain .module-title{margin-bottom:5px;padding:0;color:#fff;}
#bottom-c .mod-plain a:hover{color:#444;}
.mod-line{margin:0;padding:15px;border:none;border-radius:0;box-shadow:none;}
.grid-h .mod-line{background:url(../images/module_line.png) 0 0 repeat-y;}
.grid-v .mod-line{background:url(../images/module_line_v.png) 0 0 repeat-x;}
.grid-h:first-child .mod-line,
.grid-v:first-child .mod-line{background:none;}
.mod-line .badge{top:15px;right:15px;}
.mod-line .module-title .color{color:#444;}
.mod-line .module-title{margin-bottom:7px;padding-bottom:7px;border-bottom:2px solid #339900;}
.grid-v .mod-line .module-title{margin-bottom:5px;padding:0;border-bottom:none;}